* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Open Sans", sans-serif;
}

nav {
	padding: 0.8rem;
	 margin-bottom: 2rem;
	 border-bottom: 1px solid gray;
}
/*multiple selectors will allow us to target elements with multiple combinators and selectors*/
nav .nav, nav .nav-logo {

	margin: 0.5rem;
	/*
		display property will allow us to change how elements are displayed.
		li, by default, is block. but, with display property we can change it to inline.
	*/
	display: inline;
}

/*intro section*/

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

/*info section*/
#succeed-info {
	padding: 2rem 10% 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	width: 30%;
	margin-left: .5rem;
	margin-right: .5rem;
	vertical-align: top;
/*	border: 1px solid black;*/
	min-height: 175px;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
}

#pre-footer > div {
	display: inline-block;
	width: 20%;
	vertical-align: top;
}

pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;

}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}